package com.wd.workoffice.retrofit;

import flexible.xd.android_base.network.rtfhttp.RtfHelper;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class RtfUtils {
    public static ApiService getRtf() {
        return RtfHelper.getInstance().getApiService(ApiService.class);
    }
    public static MesApiService getMesRtf() {
        return RtfMesHelper.getInstance().getApiService(MesApiService.class);
    }
}
